# Uses of Class
com.ngrok.definitions.TunnelSessionList

Packages that use TunnelSessionList
Package
Description
com.ngrok.services

- ## Uses of TunnelSessionList in com.ngrok.services

  Methods in com.ngrok.services that return types with arguments of type TunnelSessionList
  Modifier and Type
  Method
  Description
  `Page<TunnelSessionList>`
  TunnelSessions.ListCallBuilder.`blockingCall()`
  Initiates the API call and blocks until it returns.
  `CompletionStage<Page<TunnelSessionList>>`
  TunnelSessions.ListCallBuilder.`call()`
  Initiates the API call asynchronously.